Groovy 1.7.0

## org.codehaus.groovy.binding
Class DeadEndObject

    java.lang.Object
      org.codehaus.groovy.binding.DeadEndObject

    class DeadEndObject
    extends Object

Constructor Summary
`DeadEndObject()`

Method Summary
`Object` | `getProperty(String property)`
`Object` | `invokeMethod(String name, Object args)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### DeadEndObject

    DeadEndObject()

Method Detail

### getProperty

    public Object getProperty(String property)

### invokeMethod

    public Object invokeMethod(String name, Object args)

Copyright © 2003-2009 The Codehaus. All rights reserved.